.con {
	max-width:720px;
	position:relative; /*max-width:1288px;*/ max-width:720px; margin:0 auto; line-height:1.5;
}
.slick-slide:focus {
	outline:none;
}
.slick-slide img {
	width:100%;
}
.model_page_top {
	text-align:center;
	padding:65px 0 60px;
	font-size:18px;
	clear:both;
}
.model_page_top .tit {
	color:#333;
	font-weight:bold;
	font-size:2.6em;
	line-height:1.8;
}
.model_page_top .tit::before {
	content:'';
	display:block;
	width:60px;
	height:2px;
	margin:0 auto;
	background:#000;
}
.model_page_top .desc {
	color:#999;
	position:relative;
}
.model_link_slider {
	max-height:277px;
	overflow: hidden;
	padding-bottom:70px;
}
.model_link_slider .slide {
	padding:0 10px;
	width:160px;
	float:left;
}
.model_link_slider .slide a {
	display:block;
	/*border-radius:50%;*/
	border-radius:10px;
	overflow:hidden;
}
.model_link_slider .slide img {
	width:100%;
}
.model_link_slider .slide .name {
	text-align:center;
	color:#999;
	font-size:18px;
	padding-top:20px;
}
.model_link_slider .slide.slick-current a {
	/*border:3px solid #fe5da3;*/
}
.model_link_slider .slide.active a {
	border:3px solid #fe5da3 !important;
}

.model_main {
	position:relative; margin-top:50px;
}
.model_main img {
	width:100%;
}
.model_main .slider .slick-arrow {
	position:absolute;
	width:40px;
	height:40px;
	border:1px solid rgba(0,0,0,.2);
	border-radius:50%;
	/*background:none center center no-repeat;*/
	z-index: 1;
	/*bottom:160px;*/
	overflow:hidden;
	text-indent:-99999em;
	top:50%; transform:translateY(-50%);
}
.model_main .slider .slick-prev {
	background:url(/modelstory/images/arrow_left.png) no-repeat calc(50% - 2px) center/20%;
	left:10px;
}
.model_main .slider .slick-next {
	background:url(/modelstory/images/arrow_right.png) no-repeat calc(50% + 2px) center/20%;
	right:10px;
}
.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	display:none !important;
}

.model_main .thumb {
	position:absolute;
	bottom:60px;
	left:60px;
	right:60px;
}
.model_main .thumb .thm {
	padding:0 5px;
}
.section {
	padding:60px 40px;
}
.section_tit {
	text-align:center;
	color:#333;
	font-size:48px;
	font-weight:bold;
}
.section_tit::before {
	content:'';
	display:block;
	width:60px;
	height:2px;
	background:#000;
	margin:0 auto;
}
.section_desc {
	text-align:center;
	color:#666;
	font-size:18px;
	padding-bottom:30px;
}
.nav_sort {
	text-align:left;
}
.nav_sort1 {
	text-align:center;
}
.nav_sort .nav {
	display:inline-block;
	text-align:center;
	width:23%;
	height:40px;
	border-radius:20px;
	background:#cbcfd8;
	color:#fff;
	font-size:18px;
	letter-spacing:-1px;
	margin:5px 1%;
}
.nav_sort .nav.current {
	background:#8ab6de;
}
.sec01_slider.current,
.sec03_slider.current {
	display:block;
}
.sec01_slider_wrap,
.sec03_slider_wrap {
	padding-top:30px;
}
.sec01_slider .thumb .thm:focus,
.sec03_slider .thumb .thm:focus {
	outline:none;
}
.model_main .thumb .thm.slick-current img,
.sec01_slider .thumb .thm.slick-current img,
.sec03_slider .thumb .thm.slick-current img {
	outline:2px solid #fe5da3 !important;
	outline-offset: -2px !important;
} 
.model_main .thumb.fix .slick-track,
.sec01_slider .thumb.fix .slick-track,
.sec03_slider .thumb.fix .slick-track {
	transform:none !important;
}
.sec01_slider {
	display:none;
	padding:20px;
	background:#f4f4f4;
	zoom:1;
}
.sec01_slider::after {
	content:'';
	display:block;
	clear:both;
}
.sec01_slider .slider {
	float:left;
	width:78%;
	
}
.sec01_slider .thumb {
	float:right;
	width:20%;
	
}
.sec01_slider .thumb .thm {
	padding-bottom:10px;
}
.sec01_slider .context {
	clear:both;
	padding-top:20px;
	font-size:22px;
	line-height:1.4;
	word-break: keep-all;
}
.sec01_slider .context .tit {
	color:#333;
	font-size:1.27em;
	font-weight:bold;
}
.sec01_slider .context .tag {
	color:#999;
	font-size:1em;
	padding-top:5px;
}
.sec01_slider .context .cont {
	color:#666;
	font-size:1em;
	padding-top:20px;
}
.sec03_slider {
	display:none;
	text-align:center;
	word-break: keep-all;
}
.sec03_slider .thumb {
	padding:15px 0;
} 
.sec03_slider .thumb .thm {
	padding:5px;
	font-size:10px;
}
.video_wrap iframe {
	width:100%;
}
.feeling {
	text-align:center;
	color:#666;
	font-size:22px;
	font-style:italic;
	padding-bottom:40px;
}
.feeling::before,
.feeling::after {
	content:'';
	display:inline-block;
	width:18px;
	height:13px;
	vertical-align:top;
}
.feeling::before {
	background:url(/modelstory/images/icon_quotes1.png);
	margin-right:5px;
}
.feeling::after {
	background:url(/modelstory/images/icon_quotes2.png);
	margin-left:10px;
}

.bna_slider {
	position:relative;
	/*padding-bottom:100px;
	background:rgba(255,0,0,.2);*/
}

.bna_slider .slide {
	padding:5px;
}

.bna_slider .slick-arrow {
	position:absolute;
	width:60px;
	height:60px;
	border:1px solid rgba(0,0,0,.2);
	border-radius:50%;
	/*background:none center center no-repeat;*/
	z-index: 1;
	/*bottom:160px;*/
	overflow:hidden;
	text-indent:-99999em;
	top:calc(100% + 10px) !important;
}
.bna_slider .slick-prev {
	background:url(/modelstory/images/arrow_left.png) no-repeat calc(50% - 2px) center/20%;
	left:50%;
	transform:translateX(-120%);
}
.bna_slider .slick-next {
	background:url(/modelstory/images/arrow_right.png) no-repeat calc(50% + 2px) center/20%;
	right:50%;
	transform:translateX(120%);
}



@media screen and (max-width:640px){
	.model_main .slider .slick-arrow {
		bottom:26vw;
	}
	.section {
		padding:9.37vw 6.25vw;
	}
	.section_desc {
		padding-bottom:4.687vw;
	}
	.nav_sort .nav {
		font-size:2.81vw;
	}
	.sec01_slider_wrap {
		padding-top:4.687vw;
	}
	.sec01_slider {
		padding:3.125vw;
	}
	.sec01_slider .context {
		padding-top:3.125vw;
		font-size:3.4375vw;
	}
	.sec01_slider .context .cont {
		padding-top:4.687vw;
	}
}
@media screen and (max-width:480px){
	.model_page_top {
		padding:30px 0 30px;
		font-size:10px;
	}
	.model_page_top .tit::before {
		width:30px;
	}
	.model_link_slider {
		box-sizing: content-box;
		max-height:32.34375vw;
		padding-bottom:35px;
	}
	.model_link_slider .slide {
		width:25vw;
		padding:0 1.5625vw;
	}
	.model_link_slider .slide .name {
		padding-top:10px;
		font-size:10px;
	}
	.model_main .thumb {
		left:30px;
		right:30px;
		bottom:30px;
	}
	.model_main .slider .slick-arrow {
		/*width:30px;
		height:30px;
		bottom:23vw;
		background-size:6px 12px;*/
	}
	.model_main .slider .slick-next {
		/*right:30px;*/
	}
	.model_main .slider .slick-prev {
		/*right:65px;*/
	}
	.section {
		padding:30px 10px;
	}
	.section_tit {
		font-size:24px;
	}
	.section_tit::before {
		width:30px;
	}
	.section_desc {
		font-size:12px;
	}
}





